Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1836

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1836
Last Modified 05 Sep 2008 04:50:13
Published 01 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1836

Summary

NEXTWEB (i)Site allows remote attackers to cause a denial of service (error 500) via a crafted HTTP request, possibly involving wildcard requests for .jsp files.

Vulnerable Systems

Application

  • Nextweb %28i%29site


References

SECUNIA - 15560

BUGTRAQ - 20050601 [ZH2005-13SA] NEXTWEB (i)Site website management multiple


Last Updated: 27 May 2016 10:40:18